\begin{abstract}

The ringdown phase of binary black-hole coalescence involves quasinormal oscillation of the event horizon. 
The frequencies of oscillation of the event horizon provide strong-field tests of general relativity. 
Nevertheless, the physical meaning of the existing tests with ringdown is not apparent. 
In general, the methodology is to regard the fractional deviation of quasinormal-mode frequencies as free parameters during parameter estimation and then perform Bayesian inference over these deviations. 
In this thesis, I will discuss two newly developed ringdown tests of general relativity with clear physical meaning. 
For the first test, we study the quasinormal modes of arbitrarily spinning black holes in massive gravity. 
Then we show that the strong-field effects of black holes in massive gravity can put constraints on a graviton mass smaller than $10^{-15}$eV. 
For the second test, we study the ringdown phase of quantum black holes, namely black holes with particle creation. 
We find that absence of the signatures of quantum black holes in ringdown detection puts constraints of black-hole temperature to be lower than $ 10^{5} $K for GW150914-like black holes. 

\newpage

\textbf{摘要}

黑洞鈴盪是黑洞視件視界的震動。
視界震動的頻率提供了一個在強場時空下測試廣對相對論的方法。
而現在透過探測黑洞鈴盪的測試, 其物理意義並非十分明確。
慣常的方法是透過把黑洞鈴盪的準簡正模頻率當作任意參數, 再由貝葉斯推斷其值。
在本碩士論文, 作者發展出兩個透過探測黑洞鈴盪測試廣義相義論的新方法。
第一個測試, 作者研究了在重力子帶有質量的重力場下, 黑洞鈴盪的準簡正模頻率, 並從而證明黑洞的強場作用可以用作約束重力子的質量達$10^{-15}$電子伏特。
第二個測試, 作者研究了量子黑洞(即會直接幅射出粒子的黑洞)的鈴盪重力波波形。
透過比較量子黑洞的鈴盪波形與探測到的鈴盪訊號, 作者發現可以把類似GW150914的事件所形成的黑洞, 把其溫度約束至少於$ 10^{5} $開氏度。

\end{abstract}
